Templates
WhatsApp message templates.
| Operation | Call | Permission | Risk |
|---|---|---|---|
| List templates | GET /v1/templates | templates:read | Read |
| Get template | GET /v1/templates/{template_id} | templates:read | Read |
| Create template | POST /v1/templates | templates:write | Write (no outside effect) |
| Update template | PATCH /v1/templates/{template_id} | templates:write | Write (no outside effect) |
| Submit templates | POST /v1/template-submissions | templates:submit | Send (reaches other people) |